<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
<header>
       <button id="create-form">Добавить публикацию</button>
       <form action="" class="create-post hidden-form">
           <p class="post-user-name"></p>
           <label for="input-title">title</label><input type="text" id="input-title" >
           <label for="input-body">body</label><input type="text" id="input-body">
           <button id="input-create-post">POST</button>
       </form>
</header>
<div id="root"></div>
<script src="index.js"></script>
</body>
</html>